@import url(./Poppins.css);

body,
html {
    overflow-x: hidden;
}

* {
    font-family: 'Poppins';
}

p {
    color: #031b4ec7;
}

.breadcrumb {
    position: relative;
    padding: 0rem;
    background-position: center !important;
    background-repeat: no-repeat !important;
    width: 100%;
    height: 420px;
    background-size: cover !important;
    /* background: linear-gradient(180deg, #E7F3F7 50%, #04aba317) !important; */
}

.breadcrumb::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #e2fefc;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.breadcrumb img {
    width: 100%;
}

.breadcrumb .menu {
    display: flex;
    padding: 3rem 0 0 0;
    list-style: none;
    gap: 20px;
    margin: 0;

}

.breadcrumb .menu a {
    color: #ff6e1d;
    font-weight: 600;
}

.breadcrumb .conent h2 {
    margin-bottom: 1rem;
    font-size: 36px;
    font-weight: 600;
    line-height: 45px;
    letter-spacing: 0.36px;
    color: #ff6e1d;
    opacity: 1;
    margin: 10px 0 12px 0;
}



.mvvcard {
    margin-bottom: 1rem;
    background-color: #fff;
    padding: 20px 25px;
    border-radius: 16px;
    display: flex;
    align-items: center;
    gap: 25px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .02);
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
}

.mvvcard h3 {
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: 600;
    color: #ff6e1d;
    line-height: 1.4;
}


.mvvcardimg img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 1.5rem;
}

.mvvcardleft {
    margin-right: 2rem;
}

.navbar.stickynav {
    position: fixed;
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    background: #04aba3;
    transition: all 0.5s;
    z-index: 9999;
}

.navbar {
    transition: all 0.5s;
}

.mainbgcolor1 {
    background-color: #04aba3;
}

.mainbgcolor1 header {
    border-bottom: 1px solid #ffffff4d;
}

.mainbgcolor2 {
    background-color: #ff6e1d;
}

.mainbgcolor2btn {
    color: #fff;
    background-color: #ff6e1d;
}

.mainbgcolor2btn:hover {
    color: #fff;
    background-color: #031b4e;
}

.maincolor1 {
    color: #031b4e;
}

.maincolor2 {
    color: #ff6e1d;
}

a {
    text-decoration: none;
}

.header-contact ul {
    list-style: none;
    display: flex;
    justify-content: end;
    gap: 20px;
    margin: 0;
}

.header-contact ul li a {
    font-weight: 500;
    color: #031b4e;
}

.header-social {
    display: flex;
    justify-content: end;
}

.header-social a {
    color: #ff6e1d !important;
}

.header-social a i {
    place-items: center;
    display: grid;
    height: 30px;
    width: 30px;
    border: 1px solid #ff6e1d;
    border-radius: 50%;
}

.header-social a i:hover {
    transition: all 0.2s;
    transform: scale(1.10);
    background-color: #fff;
    color: #fff;
}

.navbar-expand-lg .offcanvas .offcanvas-body {
    justify-content: end;
}

.navbar-expand-lg .navbar-nav .nav-link {
    position: relative;
    color: #fff;
}

.header-logo {
    padding: 1rem;
    width: 150px;
    position: absolute;
    height: 150px;
    top: 0;
    z-index: 999;
    border-radius: 0 0 5rem 5rem;
    transform: translate(0px, -45px);
    box-shadow: 0px 15px 15px -8px #8080807a;
    overflow: hidden;
    background-color: #fff;
}

.header-logo img {
    width: 100%;
    margin: 0 auto;
    object-fit: contain;
    display: block;
}


.stickynav .header-logo {
    width: 60px;
    position: relative;
    height: 60px;
    top: 0;
    border-radius: 0;
    transform: translate(0px, 0px);
    box-shadow: none;
    overflow: hidden;
    background-color: #fff;
}


.navbar-expand-lg .navbar-nav .nav-link.active::before {
    content: "";
    display: block;
    position: absolute;
    transform: translate(0px, 8px);
    left: 50%;
    width: 3px;
    height: 17px;
    background-color: #ffffff;
    transition: all 0.5s;
    bottom: 0;
}

.navbar-expand-lg .navbar-nav .nav-link.active::after {
    content: "";
    display: block;
    transform: translate(0px, 0px);
    width: 100%;
    height: 3px;
    background-color: #ffffff;
    transition: all 0.5s;
}

.appointmentbic {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(37%, 50%) rotate(-90deg);
}

#ScrollTopBtn {
    display: inline-block;
    background-color: #ff6e1d;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#ScrollTopBtn::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#ScrollTopBtn:hover {
    cursor: pointer;
    background-color: #01cfc5;
}

#ScrollTopBtn:active {
    background-color: #01cfc5;
}

#ScrollTopBtn.show {
    opacity: 1;
    visibility: visible;
}











.opinionsurgery {
    background: #04aba3;
    height: 250px;
    padding: 0 50px;
    border-radius: 1rem;
}

.opinionsurgery .divider {
    display: grid;
    place-items: center;
}

.opinionsurgery .divider span {
    height: 100px;
    width: 1px;
    background-color: #fff;
}

.opinionsurgery .details {
    display: grid;
    place-items: center;
    height: 100%;
}


.opinionsurgery .details .appnt {
    cursor: pointer;
    color: white;
    border: 2px solid white;
    width: 250px;
    display: grid;
    place-items: center;
    height: 40px;
    border-radius: 1rem;
}

.opinionsurgery .details .appnt:hover {
    background-color: #fff;

    color: #04aba3;
}

.opinionsurgery .details h3 {
    color: #fff;
}

.opinionsurgery .details p {
    color: #fff;
}

.opinionsurgery .contactdetails h3 {
    margin-bottom: 1rem;
    color: #fff;
}

.opinionsurgery .contactdetails a {
    margin-bottom: 0.5rem;
    width: 100%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    place-items: center;
    height: 50px;
    border-radius: 1rem;
}

.opinionsurgery .contactdetails a {
    color: #04aba3
}

.opinionsurgery .contactdetails a span {
    margin-right: 10px;
}

.opinionsurgery .contactdetails a:hover {
    background-color: #f4b896;
    color: #fff !important;
}

footer.footer {
    color: #fff !important;
    /* background: url("../img/background/bg1.webp"); */
    background: #04aba3;
    padding: 50px 0 0 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

footer.footer .gitws h3 {
    line-height: 1.4;
    font-weight: 600;
    color: #fff;
}

footer.footer .gitws p {
    color: #fff;
}

.contactInfo {
    gap: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contactInfo:hover .icons {
    transition: all 0.2s;
    background-color: #ff6e1d;
    color: #031b4e;
}

.contactInfo p {
    margin: 0;
    color: #fff;
}

.contactInfo .icons {
    width: 50px;
    min-width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    color: #04aba3;
    font-size: 24px;
    justify-content: center;
    background-color: #fff;
    border-radius: 50%;
}

.contactInfo .details h5 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #fff;
    line-height: 1.4;
}

.contddlx {
    background-color: #6febe617;
    padding: 20px 12px;
    border-radius: 20px;
    display: flex;
    gap: 15px;
    height: 100%;
}

.contddlx h3 {
    font-size: 20px;
    color: #00bde0;
    margin-bottom: 5px;
}

.contddlx h5 {
    font-size: 18px;
    color: #031b4e;
    margin: 10px 0 5px 0;
}

.contddlx a,
.contddlx p {
    color: #566593 !important;
}

.contddlx .iconss {
    width: 60px;
    height: 60px;
    min-width: 60px;
    background-color: #fff;
    font-size: 24px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
    color: #00bde0;
}

.contddlx:hover .iconss {
    background-color: #ff6e1d;
    transition: all 0.5s;
    color: #fff;
}

.copyrightbox p,
.copyrightbox p a {
    color: #fff;
    font-size: 14px;
}

.footerDetails p {
    padding: 0 50px;
    color: #fff;
    font-size: 14px;
}

.footersocial {
    padding: 40px 0;
    display: flex;
    justify-content: center;
    gap: 16px;
}

.footersocial a {
    color: white;
    width: 45px;
    height: 45px;
    border: 1px solid;
    border-radius: 50%;
    display: grid;
    transition: all 0.5s;
    place-items: center;
}

.footersocial a:hover {
    transform: translate(0px, -10px);
    background-color: #ff6e1d;
    transition: all 0.5s;
    color: #fff;
}

footer.footer .mainlink ul {
    padding: 0;
    list-style: none;
}

footer.footer .mainlink {
    padding: 0 1rem;
}

footer.footer .mainlink h6 {
    font-weight: 500;
    margin-bottom: 20px;
    position: relative;
    line-height: 1.2;
    font-size: 20px;
    color: #fff;
}

footer.footer .mainlink ul li {
    margin-bottom: 1rem;
}

footer.footer .mainlink ul li a {
    color: #fff;
    font-size: 14px;
}

footer.footer .mainlink ul li a:hover {
    color: #ff6e1d;
}

footer.footer .footercolumns {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.footerDetails {
    display: flex;
    text-align: justify;
    padding-right: 30px;
}

.herosection {
    padding-top: 0px;
    height: 680px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background: url("../img/background/bg1.webp");
}

.contactformbox {
    padding: 1rem;
    background: #e8f7f7;
}

.herocontnt h3 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #04aba3;
}

.herocontnt p {
    color: #000;
}

.herocontnt h3 span {
    color: #ff6e1d;
}

.errorMsgArrow {
    color: red;
}

.herocontnt p {
    font-size: 20px;
    font-weight: 500;
}


.herocontntbtn1 {
    color: #fff;
    display: inline-flex;
    background-color: #04aba3;
    border-radius: 10px;
    font-size: 16px;
    align-items: center;
    margin-right: 20px;
    padding: 12px 25px;
    border: 0;
}

.herocontntbtn1:hover {
    color: #fff;
    background-color: #04aba3;
}

.herocontntbtn1 .right-icon,
.herocontntbtn2 .right-icon {
    margin: -11px -18px -11px 12px;
    height: 40px;
    width: 40px;
    min-width: 40px;
    transform: translateY(0);
    background-color: #fff;
    border-radius: 10px;
    color: #04aba3;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.herocontntbtn1:hover .right-icon i,
.herocontntbtn2:hover .right-icon i {
    animation: toRightFromLeft .3s forwards;
}

@-webkit-keyframes toRightFromLeft {
    49% {
        -webkit-transform: translateX(100%)
    }

    50% {
        opacity: 0;
        -webkit-transform: translateX(-100%)
    }

    51% {
        opacity: 1
    }
}

.diagnostictitle h3 {
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
    color: #04aba3;
}

.diagnostictitle p {
    font-size: 15px;
    font-weight: 400;
}

.herocontntbtn2 {
    border: 0;
    color: #fff;
    display: inline-flex;
    background-color: #ff6e1d;
    border-radius: 10px;
    font-size: 16px;
    align-items: center;
    margin-right: 20px;
    padding: 12px 25px;
}
.navbar-expand-lg .navbar-nav {
    gap: 14px;
}

.header-social .fa-brands.fa-facebook {
    color: #1877F2;
    border: 1px solid #1877F2;
}
.header-social .fa-brands.fa-whatsapp {
    color: #128c7e ;
    border: 1px solid #128c7e ;
}

.header-social .fa-brands.fa-x-twitter {
    color: #000;
    border: 1px solid #000;
}

.header-social .fa-brands.fa-linkedin-in {
    color: #0077B5;
    border: 1px solid #0077B5;
}

.header-social .fa-brands.fa-youtube {
    color: #FF0000;
    border: 1px solid #FF0000;
}

.partfdoc a {
    border-radius: 6px;
    padding: 10px 30px;
}

.partfdoc a .right-icon {
    margin: -10px -22px -8px 20px;
    height: 35px;
    width: 35px;
    min-width: 35px;
    border-radius: 6px;
}

.testigngg h5 {
    font-size: 18px;
    font-weight: 600;
    padding-left: 20px;
}

.testigngg span img {
    width: 40px;
    margin-right: 10px;
}

.testigngg .b11 {
    border-right: 1px solid #04aba3;
    border-bottom: 1px solid #04aba3;
}

.testigngg .b21 {
    border-bottom: 1px solid #04aba3;
}

.testigngg .b31 {
    border-right: 1px solid #04aba3;
    border-bottom: 0;
}

.testigngg .b41 {
    border-bottom: 0;
}










.pfd_diveder span {
    width: 2px;
    height: 250px;
    background: linear-gradient(177deg, #04aba3, #ff6e1d);
    display: block;
}

.header-social .fa-brands.fa-instagram {

    border: 1px solid #ee2a7b;
    background: -webkit-linear-gradient(#f9ce34, #ee2a7b, #6228d7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    border-color: -moz-linear-gradient(left, #f9ce34, #ee2a7b, #6228d7);
}

.aboutIMg {
    width: 100%;
    height: 100%;
}

.aboutIMg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.sec-pad {
    padding: 80px 0;
}

.sec-pad-top {
    padding: 80px 0 0 0;
}

.aboutContent h3 {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 45px;
    line-height: 1.2;
    margin-bottom: 2rem;
    color: #04aba3;
}

.aboutContent h5 {
    padding: 10px 0 0 0;
    border-top: 1px dotted;
    font-weight: bold;
    margin-bottom: 15px;
    color: #04aba3;
}

.aboutContent ul {
    list-style: none;
}

.aboutContent ul li {
    position: relative;
    margin-bottom: 10px;
}

.aboutContent ul li span i {
    position: absolute;
    color: #ff6e1d;
    transform: translate(-25px, 5px) rotate(45deg);
}

.aboutContent h3 span {
    color: #ff6e1d;
}

.Statscounter {
    width: 100%;
    background: url(../img/background/bg2.png);
    margin-bottom: 2rem;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 35px 0;
    border-radius: 15px;
    background-size: cover;
    background-blend-mode: color-burn;
    display: grid;
    place-items: center;
}

.footerDetails img {
    width: 100px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}

.Statscounter h3 {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    color: #031b4e;
}

.Statscounter h3::after {
    content: "+";
}

.Statscounter p {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
}

.bttn-text-end {
    text-align: end;
}

.Statscounterright {
    margin-left: 2rem;
}

.aboutContentimg img {
    object-fit: contain;
    width: 100%;
    aspect-ratio: 1;
    margin-bottom: 1rem;
}

.aboutsec {
    background: url("../img/background/bg3.webp");
    width: 100%;
    height: 100%;
}

.mainpointss {
    transition: all 0.5s;
    position: relative;
    border-radius: 20px;
    z-index: 1;
    filter: drop-shadow(0 10px 30px rgba(249, 102, 157, .1));
    min-height: 320px;
    overflow: hidden;
    margin: 1rem 0;
}

.mainpointss::before {
    font-size: 80px;
    line-height: 1.2;
    font-weight: 600;
    color: #30266d;
    opacity: .1;
    position: absolute;
    height: 100%;
    right: 25px;
    top: 20px;
    z-index: 2;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.mainpointss .bg {
    mask-image: url(../img/background/bg01.svg);
    -webkit-mask-image: url(../img/background/bg01.svg);
    padding: 2rem;
    mask-position: right bottom;
    z-index: 0;
    border-radius: 20px;
    opacity: 1;
    background: #ff6e1d1c;
    background-blend-mode: color-burn;
    background-position: center;
    background-size: cover;
    min-height: 320px;
}

.mainpointss .nbr {
    font-size: 50px;
    z-index: 9;
    color: #ff6e1d;
    line-height: 1.2;
    font-weight: 600;
    opacity: .1;
    position: absolute;
    right: 25px;
    top: 20px;
    z-index: 2;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.mainpointss .icon-bx {
    width: 90px;
    height: 90px;
    position: absolute;
    right: 0;
    color: #30266D;
    background-color: #ff6e1d1c;
    bottom: 0;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainpointss .icon-bx img {
    width: 50px;
}


.mainpointss .icon-content {
    width: 75%;
    position: relative;
    z-index: 1;
}

.mainpointss .icon-content h3 {
    border-bottom: 1px solid #031b4e;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 20px;
    color: #ff6e1d;
}


.mainpointss .icon-content a i {
    display: inline-block;
    transition: all 0.5s;
    font-size: 16px;
}

.mainpointss .icon-content a:hover i {
    margin-left: 5px;
    transition: all 0.5s;
}

.mainpointss:hover .icon-bx,
.mainpointss:hover .bg {
    background-color: #ff6e1d;
    transition: all 0.5s;
}

.mainpointss:hover a,
.mainpointss:hover .nbr,
.mainpointss:hover p,
.mainpointss:hover i {
    color: #fff;
    transition: all 0.5s;
}

.mainpointss:hover h3 {
    color: #fff;
    transition: all 0.5s;
    border-bottom: 1px solid #fff;
}

.headline h3 {
    font-size: 38px;
    font-weight: 700;
    text-transform: capitalize;
    color: #04aba3;
}

.servicesCard {
    filter: drop-shadow(10px 10px 10px #e6e6e6);
    position: relative;
    border-radius: 25px;
    padding: 30px;
    z-index: 1;
    transition: all 0.5s;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.servicesCard::after {
    content: "";
    background: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    mask-image: url(../img/background/bg02.svg);
    mask-position: right bottom;
    border-radius: 25px 25px 0 25px;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.servicesCard .btn-square {
    box-shadow: 0 20px 50px rgba(var(--bs-secondary-rgb), .1);
    position: absolute;
    right: 0px;
    bottom: 0px;
    font-size: 20px;
}

.servicesCard h3 {
    color: #031b4e;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.servicesCard p {
    text-align: justify;
    width: 90%;
    font-weight: 400;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.servicesCard .icons {
    border-radius: 50%;
    width: 70px;
    margin-bottom: 0.5rem;
    height: 70px;
}

.servicesCard .icons img {
    object-fit: contain;
    width: 100%;
}

.servicesCard:hover .icons {
    width: 70px;
    height: 70px;
    padding: 10px;
    transition: all 0.5s;
    background-color: #fff;
}

.servicesCard .redbtn {
    color: #ff6e1d !important;
}

.servicesCard:hover .redbtn {
    color: #fff !important;
}

.servicesCard .btn-square {
    height: 48px;
    width: 48px;
    min-width: 48px;
    padding: 0;
    display: inline-flex;
    background-color: #ff6e1d;
    color: #fff;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.servicesCard:hover .btn-square {
    background-color: #ff6e1d;
}

.servicesCard:hover {
    filter: drop-shadow(1px 1px 20px #bddef3);
    transform: translate(0px, -20px);
    transition: all 0.5s;
}

.servicesCard:hover::after {
    background-color: #ff6e1d;
}

/* .servicesCard:hover h3,
.servicesCard:hover i,
.servicesCard:hover p {
    color: #fff;
} */

.servicesCard:hover .btn-square {
    transform: rotate(-50deg);
}

.footer-middle .title {
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: 500;
    color: #fff;
}

.footer-middle p {
    font-size: 15px;
    color: #fff;
    margin-bottom: 0;
}

.dzSubscribe .input-group .form-control {
    height: 60px;
    border-radius: 18px !important;
    background: #fff;
    border: 1px solid #dae2f2;
    box-shadow: 0 20px 60px rgba(0, 0, 0, .05);
    font-size: 16px;
    padding: 15px 185px 15px 30px;
    z-index: 0;
}

.dzSubscribe .input-group .input-group-addon {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.dzSubscribe .input-group .input-group-addon {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.wcubg {
    position: relative;
    background: url("../img/background/bg2.webp");
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wcubg::after {
    content: "";
    background: #04aba3e0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.wcubg .contentmedia {

    z-index: 99;
    position: relative;
    margin-right: 50px;
}

.wcubg .contentmedia img {
    width: 100%;
    mask-image: url(../img/background/shape1.svg);
    mask-position: center center;
    mask-repeat: no-repeat;
    mask-size: 99%;
    margin-bottom: 1.5rem;
}

.wcubg .contentmedia .item1 {
    background-color: #ff6e1d;
    padding: 20px;
    border-radius: 20px;
    width: 180px;
    height: 165px;
    position: absolute;
    bottom: 0;
    right: 0;
    display: grid;
    place-items: center;
    text-align: center;
}

.wcubg .contentmedia .item1 h3 {
    font-size: 45px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
}

.wcubg .contentmedia .item1 h3::after {
    content: "+";
}

.wcubg .contentmedia .item1 p {
    font-size: 20px;
    font-weight: 300;
}

.contentmediacontent {
    position: relative;
    z-index: 9;
}

.contentmediacontent h3 {
    margin-bottom: 2rem;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 38px;
}

.contentmediacontent .ccard {
    border-radius: 20px;
    padding: 20px;
    background-color: #1e325e;
    backdrop-filter: blur(30px);
}

.contentmediacontent .ccard h3 {
    font-size: 18px;
    color: #fff;
}

.contentmediacontent .ccard P {
    color: #fff;
}

.contentmediacontent .accordion-button {
    background-color: #fff;
    border-radius: 6px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.35;
    padding-right: calc(25px - 5px);
    color: #031b4e;
    box-shadow: 2px 2px 0 #c3f6ff;
}

.contentmediacontent .accordion-item {
    margin-bottom: 12px;
    background-color: transparent;
    border: 0;
}

.contentmediacontent .accordion-collapse.collapse.show {
    background-color: #fff;
    margin-top: 5px;
    border-radius: 6px;
}

.doctorrlist .doctorcardss {
    position: relative;
    background-color: #6febe617;
    padding: 4px;
    border-radius: 25px;
}

.partnerslist {
    display: grid;
    height: 100%;
    border: 1px solid #dee2e6;
    padding: 0.5rem;
    place-items: center;
}

.partnerslist img {
    object-fit: contain;
    width: 100%;
    height: 150px;
    transition: all 0.5s;
}

.partnerslist:hover img {
    transform: scale(1.10);
    transition: all 0.5s;
}

.partnerslist p {
    margin-bottom: 0;
    font-weight: bold;
    color: #031b4ec7;
}

.doctorrlist .doctorcardss:hover {
    background-color: #031b4e;
}

.doctorrlist .doctorcardss .imagess {
    width: 100%;
    border-radius: 25px;
    overflow: hidden;
    height: 340px;
    object-fit: cover;
}

.doctorrlist .doctorcardss .imagess img {
    border-radius: 25px;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: all 0.5s;
}

.doctorrlist .doctorcardss:hover img {
    transition: all 0.5s;
    transform: scale(1.05);
}

.doctorrlist .doctorcardss .details {
    height: 150px;
    position: relative;
    padding: 10px 16px;
    z-index: 9;
    background: #f0f8ff;
}

.doctorrlist .doctorcardss:hover .details {
    border-radius: 25px;
    background: #031b4e;
}

.doctorrlist .doctorcardss .details h3 {
    text-transform: capitalize;
    color: #031b4e;
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 600;
    line-height: 1.4;
}

.doctorrlist .doctorcardss .details h5 {
    font-size: 14px;
    font-weight: 300;
    color: #0894ae;
    margin-bottom: 5px;
    line-height: 16px;
}

.doctorrlist.owl-carousel .owl-stage-outer {
    padding: 3rem 0;
}

.doctorrlist .doctorcardss .details p {
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 600;
}

.doctorrlist .doctorcardss:hover h3,
.doctorrlist .doctorcardss:hover h5,
.doctorrlist .doctorcardss:hover p {
    color: #fff;
}

.doctorrlist .socialicons {
    position: absolute;
    bottom: 0;
    background-color: #6febe617;
    left: 0;
    right: 0;
    text-align: center;
    padding: 30px 10px 10px 14px;
    border-radius: 0 0 25px 25px;
    transform: translate(0px, -10px);
    z-index: -1;
    transition: all 0.5s;
}

.doctorrlist .doctorcardss:hover .socialicons {
    transition: all 0.5s;
    transform: translate(0px, 50px);
}

.doctorrlist .socialicons a {
    color: #031b4e;
}

.doctorrlist .expericensbox {
    border-radius: 16px;
    display: grid;
    place-items: center;
    background-color: #ff6e1d;
    position: absolute;
    bottom: 40px;
    left: 10px;
    right: 10px;
    color: white;
    padding: 16px 10px;
    transform: translate(0px, 0px);
    z-index: 0;
}

.doctorrlist .expericensbox h3 {
    font-size: 16px;
    margin-bottom: 0;
}

.doctorrlist .doctorcardss:hover .expericensbox {
    transition: all 0.5s;
    transform: translate(0px, -135px);
}

.modalpartnes {
    background-color: #2b605e17;
    padding: 19px 12px 0px 12px;
    border-radius: 20px;
    display: flex;
    gap: 15px;
    height: 100%;
}

.modalpartnes h3 {
    font-size: 16px;
    color: #031b4e;
    margin-bottom: 5px;
    font-weight: 600;
}

.modalpartnes .details a {
    color: #000 !important;
    padding: 10px 0;
}

.modalpartnes p {
    color: #000 !important;
}

.sharedetails h3 {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    border: 1px solid #04aba3;
    background: #2fb9b324;
    padding: 7px;
}

.modalpartnes .iconss {
    width: 35px;
    height: 35px;
    min-width: 35px;
    background-color: #fff;
    font-size: 16px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
    color: #00bde0;
}

.modalpartnes:hover .iconss {
    background-color: #ff6e1d;
    transition: all 0.5s;
    color: #fff;
}

.faqbox .accordion-button {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.35;
    padding-right: calc(25px - 5px);
    color: #031b4e;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.accordion-button:focus {
    box-shadow: none;
}

.faqbox .accordion-button:not(.collapsed) {
    background-color: transparent;
}

.faqbox .accordion-item {
    margin-bottom: 12px;
    background-color: transparent;
    border: 0;
}

.faqbox .accordion-collapse.collapse.show {
    background-color: #fff;
    border-radius: 6px;
}

.faqbox .accordion-button::after {
    transform: rotate(-90deg);
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 1.25em;
    background-image: none;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(-0deg);
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 1.25em;
    background-image: none;
    color: #ff6e1d;
}

.faqcontact {
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 2%;
    right: 2%;
    bottom: 2%;
    background: #fff;
    padding: 1rem;
    border-radius: 10px;
}


.faqcontact .iiconss i {
    margin-right: 16px;
    font-size: 35px;
    color: #ff6e1d;
}

.faqcontact p {
    font-size: 14px;
    color: #566593;
    font-weight: 400;
    margin-bottom: 0;
}

.faqcontact h3 a {
    font-size: 18px;
    font-weight: 600;
    color: #031b4e;
    margin-bottom: 0;
}

.ourpartnes {
    background: #ebfcff;
}

#owl-partners .partnerscard {
    /* box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15); */
    display: grid;
    aspect-ratio: 1;
    place-items: center;
    background-color: #fff;
}

#owl-partners .partnerscard img {
    margin: 0 auto;
    display: block;
    width: 100px;
    height: 100px;
    object-fit: contain;
}

#owl-partners .partnerscard p {
    margin-bottom: 0;
    font-weight: bold;
}

#owl-partners .partnerscard:nth-child(n) {
    transform: scale(1);
}

#owl-clientele .partnerscard {
    /* box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15); */
    display: grid;
    aspect-ratio: 1;
    place-items: center;
    background-color: #fff;
}

#owl-clientele .partnerscard img {
    margin: 0 auto;
    display: block;
    width: 100px;
    height: 100px;
    object-fit: contain;
}

#owl-clientele .partnerscard p {
    margin-bottom: 0;
    font-weight: bold;
}

#owl-clientele .partnerscard:nth-child(n) {
    transform: scale(1);
}

.testimonial-2 .testimonial-detail {
    height: 300px;
    padding: 35px 30px 30px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: flex-start;
    position: relative;
    z-index: -1;
    background: #fff;
    box-shadow: 0 0 15px rgba(var(48, 38, 109), .05);
    flex: 1;
}

.testimonial-2 .testimonial-detail::after {
    content: "";
    border-radius: 15px;
    border-right: 2px solid #ff8717;
    border-bottom: 2px solid #ff8717;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transform: rotate(0deg);
}

.testimonial-2 .testimonial-head {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 12px;
}

.testimonial-2 .testimonial-head .star-list {
    display: flex;
    list-style: none;
    padding: 0;
    gap: 0px;
    margin: 0;
}

.testimonial-2 .testimonial-head .star-list li {
    color: #ff8717;
    font-size: 12px
}

.testimonial-2 .testimonial-detail .title {
    font-size: 14px;
    margin-bottom: 0;
}

.testimonial-2 .testimonial-detail p {
    margin-bottom: 0;
    font-size: 16px;
}

.testimonial-2 .testimonial-detail .testimonial-contant {
    margin-bottom: 2rem;
}

.testimonial-2 .testimonial-info {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: auto;
}

.testimonial-2 .testimonial-info .dz-media img {
    border-radius: 50%;
    max-width: 100%;
    height: auto;
    width: 50px;
}

.testimonial-2 .testimonial-info .testimonial-name {
    font-size: 16px;
    margin-bottom: 0;
}

.testimonial-2 .testimonial-info .testimonial-position {
    font-size: 14px;
}

.fourServices .accordion-button:not(.collapsed),
.fourServices .accordion-button {
    margin: 5px 0;
    background-color: #00413e;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    transition: all .25s;
    padding: 34px 30px;
    line-height: 1.7;
    display: flex;
    justify-content: space-between;
}

.fourServices .accordion-button::after,
.fourServices .accordion-button:not(.collapsed)::after {
    display: none;
}

.fourServices .accordion-button .counts,
.fourServices .accordion-button:not(.collapsed) .counts {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    opacity: .1;
    position: absolute;
    right: 20px;
    top: 15px;
    line-height: 1.15;
}

.fourServices .accordion-button:not(.collapsed) {
    display: none;
}

.fourServices .accordion-body {
    margin: 10px 0;
    border: 1px solid #ff6e1d;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.fourServices .accordion-item {
    border: 0;
}

.fourServices .accordion-body ul {
    padding: 0;
    list-style: none;
}

.fourServices .accordion-body ul li {
    margin-bottom: 5px;
}

.footercontact {
    display: flex;
}

.footercontact h3 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
}

.footercontact .iconss {
    margin: 0 10px 0 0;
}

.footercontact p {
    color: #fff;
    font-size: 14px;
}

.wychoos {
    transition: all 0.5s;
    position: relative;
    border-radius: 20px;
    z-index: 1;
    filter: drop-shadow(0 10px 30px rgba(249, 102, 157, .1));
    min-height: 320px;
    overflow: hidden;
    margin: 1rem 0;
}

.wychoos .bg {
    mask-image: url(../img/background/bg01.svg);
    -webkit-mask-image: url(../img/background/bg01.svg);
    padding: 2rem;
    mask-position: right bottom;
    z-index: 0;
    border-radius: 20px;
    opacity: 1;
    background: #04aba31c;
    background-blend-mode: color-burn;
    background-position: center;
    background-size: cover;
    min-height: 400px;
}

.director .degree p span {
    font-size: 18px;
    font-weight: 500;
    margin-right: 16px;
}

.director .spacility {
    background: #f2fcfe;
    padding: 30px;
}

.director .spacility ul {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.director .spacility ul li {
    margin-bottom: 16px;
}

.director .spacility ul li span {
    border: 1px solid #04aba3;
    padding: 10px 15px;
    border-radius: 20px;
    display: grid;
    place-items: center;
    width: 95%;
}

.director .spacility2 {
    background: #f2fcfe;
    padding: 30px;
}

.director .spacility2 ul {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.director .spacility2 ul li {
    margin-bottom: 16px;
}

.director .spacility2 ul li span {
    border: 1px solid #04aba3;
    padding: 10px 15px;
    border-radius: 20px;
    display: block;
    width: 95%;
}

.director .directorimage {
    position: relative;
}

.director .directorimage img {
    position: relative;
    z-index: 2;
    width: 500px;
    height: 550px;
    object-fit: cover;
    margin: 0 auto;
    display: block;
}

.director .directorimage .title {
    z-index: 2;
    background: #04aba3;
    padding: 10px 40px;
    width: 550px;
    position: absolute;
    transform: translate(68px, -50px);
}

.director .directorimage .title span {
    right: 0;
    top: 0;
    width: 0px;
    height: 0px;
    position: absolute;
    border-top: 50px solid transparent;
    border-left: 50px solid #037e78;
    border-bottom: 0px solid #037e78;
    display: block;
    transform: translate(0px, -50px);
    z-index: -1;
}

.director .directorimage .title h3 {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 5px;
}

.director .directorimage .title p {
    color: #fff;
    margin: 0px;
}

.director .spacility2 h3,
.director .spacility h3 {
    color: #ff6e1d;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 24px;
}




.director .aboutdirectors h3 {
    color: #ff6e1d;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 24px;
}

.director .Fellowshipsdirectors {
    border-left: 2px solid #ff6e1d;
    padding-top: 70px;
    padding-left: 20px;
}

.director .Fellowshipsdirectors h3 {
    color: #ff6e1d;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 24px;
}

.director .Fellowshipsdirectors ul {
    list-style: none;
}

.director .Fellowshipsdirectors ul li {
    position: relative;
    margin-bottom: 7px;
}

.director .Fellowshipsdirectors ul li i {
    position: absolute;
    color: #ff6e1d;
    transform: translate(-25px, 4px) rotate(45deg);
}

.mddolburclose {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 9999;
}



.director .specializationsdirectors {
    margin: 2rem 0 1rem 0;
    color: #ff6e1d;
    font-weight: bold;
    font-size: 24px;
    border-bottom: 1px dotted;
    width: max-content;
    padding-bottom: 10px;
}

.director .serivesdirectors h3 {
    color: #04aba3;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 24px;
}

.director .serivesdirectors ul {
    list-style: none;
}

.director .serivesdirectors ul li {
    position: relative;
    margin-bottom: 7px;
}

.director .serivesdirectors ul li i {
    position: absolute;
    color: #ff6e1d;
    transform: translate(-25px, 4px) rotate(45deg);
}

.director .serivesdirectors {
    padding: 16px;
    border-right: 1px solid gainsboro;
}

.ddivdd {
    width: 100%;
    border-bottom: 3px dotted #ff6e1d;

}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.ctsdropdownmenu {
    border: 0;
    margin-top: 0;
    border-radius: 0;
    padding-top: 10px;
    transform: translate(-20px, 0px);
    background: transparent;
}

.ctsdropdownmenu li a {
    padding: 10px;
    background-color: #fff;
    border-bottom: 1px solid #01cfc5;
}

.ctsdropdownmenu li a:hover {
    color: #fff;
    background-color: #01cfc5;
}

.ctsdropdownmenu .dropdown-item:active {
    background-color: transparent;
    color: #000;
}

.wychoos .icon-content {
    width: 85%;
}

.wychoos .icon-content h3 {
    font-size: 20px;
}

.paddtop {
    padding-top: 70px;
}

.wychoos .nbr {
    font-size: 50px;
    z-index: 9;
    color: #ff6e1d;
    line-height: 1.2;
    font-weight: 600;
    opacity: .1;
    position: absolute;
    right: 25px;
    top: 20px;
    z-index: 2;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}

.blogcards .blogimage img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 1rem 1rem 0 0;
}

.blogcards {
    border: 1px solid #80808054;
    border-radius: 16px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.blogdetails {
    margin: 10px;
}

.blogtitle h3 {
    color: #000;
    font-size: 20px;
    display: -webkit-box;
    max-width: 100%;
    margin: 0 auto;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
    line-height: 30px;
}

.blogdetails p {
    font-size: 16px;
    display: -webkit-box;
    max-width: 100%;
    margin: 0 auto;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blogdetails p {
    margin: 20px 0;
}

.blogbtn {
    border-radius: 8px;
    padding: 5px 10px;
    width: max-content;
    border: 1px solid #ff6e1d;
    color: #ff6e1d;
    font-size: 14px;
    font-weight: 400;
}

.blogbtn i {
    transition: 0.5s;
    transform: translate(5px, 0px);
}


.blogdetails_page .images img {
    width: 100%;
    aspect-ratio: 3 / 1;
    object-fit: cover;
    margin-bottom: 40px;
}

.blogdetails_page .headlines {
    padding: 0 20px;
}

.blogdetails_page .headlines h3 {
    margin-bottom: 20px;
    font-weight: 600;
}

.blogdetails_page .details_content {
    padding: 0 20px;
    margin: 20px 0;
}

@media (max-width:1400px) {
    .header-logo {
        width: 120px;
        height: 150px;
    }
    .navbar-expand-lg .navbar-nav {
        gap: 6  px;
    }
    .headline h3 {
        font-size: 30px;
    }

    .aboutContent h3 {
        font-size: 38px;
    }

    .stickynav .header-logo img {
        width: 100%;
        margin: auto;
    }

    .stickynav .header-logo {
        width: 80px;
        height: 80px;
    }

    .wcubg .contentmedia .item1 {
        width: 155px;
        height: 145px;
    }

    .wcubg .contentmedia .item1 h3 {
        font-size: 30px;
    }

    .wcubg .contentmedia .item1 p {
        font-size: 18px;
    }
}

@media (max-width:1200px) {
    .header-logo {
        width: 120px;
        height: 150px;
    }

    .herocontnt h3 {
        font-size: 36px;
    }

    .herosection {
        height: 510px;
    }

    .aboutContent h3 {
        font-size: 36px;
    }

    .container {
        max-width: 1180px;
    }

    .Statscounterright {
        margin-left: -1rem;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
    }

}

@media (max-width:991px) {

    .navbar-toggler {
        background-color: #fff;
    }

    .contactInfo {
        gap: 20px;
        display: flex;
        justify-content: left;
        align-items: center;
    }

    .header-logo {
        top: 30px;
        position: relative;
        width: 100px;
        height: 100px;
    }

    .dropdown:hover .dropdown-menu {
        display: none;
        margin-top: 0;
    }

    .dropdown:hover .dropdown-menu.show {
        display: block;
        margin-top: 0;
    }

    .top-header {
        display: none;
    }

    .navbar-expand-lg .navbar-nav .nav-item {
        margin: 5px 5px;
    }

    .ctsdropdownmenu {
        border: 0;
        margin: 0;
        border-radius: 0;
        padding-top: 0;
        transform: translate(-9px, 0px);
        background: transparent;
    }

    .ctsdropdownmenu li a {
        background: #01cfc5;
        border-bottom: 1px solid #fff;
        color: white;
        transform: translate(17px, 0px);
    }

    .dropdown-toggle::after {
        border: 0;
    }



    .footersocial {
        padding: 0 0 48px 0;
        display: flex;
        justify-content: center;
        gap: 16px;
    }

    .director .directorimage img {
        width: 100%;
    }

    .director .directorimage .title {
        z-index: 2;
        background: #04aba3;
        padding: 10px 10px;
        width: 100%;
        position: absolute;
        bottom: 0;
        transform: translate(0px, 0px);
    }

    .director .directorimage .title span {
        display: none;
    }

    .director .Fellowshipsdirectors {
        padding-top: 10px;
    }

    .paddtop {
        padding-top: 0px;
    }
}

@media (max-width:867px) {
    .faqcontact h3 a {
        font-size: 16px;
    }

    .testigngg .b31,
    .testigngg .b11,
    .testigngg .b21 {
        border: 0;
    }

    .pfd_diveder span {
        margin: 20px 0 0 0;
        width: 100%;
        height: 1px;
        background: linear-gradient(177deg, #04aba3, #ff6e1d);
        display: block;
    }

    .iiconss {
        display: none;
    }

    .headline h3 {
        font-size: 30px;
    }

    .herocontntbtn2 {
        border: 0;
        color: #fff;
        display: inline-flex;
        background-color: #ff6e1d;
        border-radius: 10px;
        font-size: 16px;
        align-items: center;
        margin-right: 20px;
        padding: 14px 20px;
    }

    .herocontntbtn1 {
        color: #fff;
        display: inline-flex;
        background-color: #04aba3;
        border-radius: 10px;
        font-size: 16px;
        align-items: center;
        margin-right: 20px;
        padding: 14px 20px;
    }


    .herocontntbtn1 .right-icon,
    .herocontntbtn2 .right-icon {
        margin: -11px -12px -11px 12px;
        height: 35px;
        width: 35px;
        min-width: 35px;
        transform: translateY(0);
        background-color: #fff;
        border-radius: 5px;
        color: #04aba3;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

    .stickynav .header-logo {
        display: block;
    }


    .navbar-expand-lg .navbar-nav .nav-link {
        position: relative;
        color: #000;
    }

    .herosection {
        height: 100%;
        padding-top: 10px;
    }

    .herosection .row {
        flex-direction: column-reverse;
    }

    .aboutIMg img {
        margin-bottom: 1.5rem;
    }

    .bttn-text-end {
        text-align: start;
        margin: 2rem 0 0 0;
    }

    .sec-pad {
        padding: 40px 0;
    }

    .doctorrlist .doctorcardss .imagess {
        height: 450px;
    }
}



@media (max-width:768px) {
    .opinionsurgery {
        text-align: center;
        background: #04aba3;
        height: auto;
        padding: 50px;
        border-radius: 1rem;
    }

    .opinionsurgery .divider span {
        margin: 1rem 0;
        height: 1px;
        width: 100%;
        background-color: #fff;
    }
}

@media (max-width:480px) {
    .header-logo {
        top: 0;
        position: relative;
        transform: translate(0px, -10px);
        width: 90px;
        height: 90px;
    }

    .footerDetails {
        display: block;
    }

    .footerDetails p {
        padding: 0;
    }

    .dzSubscribe .input-group {
        position: relative;
        display: block;
        flex-wrap: wrap;
        align-items: stretch;
        width: 100%;
    }

    .dzSubscribe .input-group .input-group-addon {
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
        transform: translateY(10%);
        z-index: 1;
    }

    .dzSubscribe .input-group .input-group-addon .mainbgcolor2btn {
        width: 100%;
    }

    .dzSubscribe .input-group .form-control {
        height: 45px;
        border-radius: 8px !important;
        font-size: 16px;
        padding: 5px 10px;
        width: 100%;
    }

    .footer-middle .title {
        font-size: 20px;
        margin-bottom: 5px;
        font-weight: 600;
        color: #fff;
    }

    .rvsdiv {
        flex-direction: column-reverse;
    }

    .director .directorimage {
        margin-bottom: 2rem;
    }

    .breadcrumb .row {
        flex-direction: column-reverse;
    }

    .director .spacility ul li span {
        display: block;
    }

    .header-logo img {
        width: 100%;
        margin: 0 auto;
    }

    .director .spacility2 ul {
        padding: 0;
    }

    .Statscounter {
        margin-bottom: 1rem;
        padding: 10px;
    }

    .director .spacility ul {
        padding: 0;
        display: block;
    }

    .navbar.stickynav {
        position: relative;
    }

    .Statscounter h3 {
        font-size: 24px;
        font-weight: 500;
    }

    .herocontntbtn2,
    .herocontntbtn1 {
        border-radius: 7px;
        font-size: 14px;
        padding: 10px 14px;
        margin-bottom: 0;
        margin-right: 5px;
    }

    .headline h3 {
        font-size: 24px;
    }

    .Statscounter p {
        margin: 0;
        text-align: center;
        font-size: 14px;
        font-weight: 400;
    }

    .breadcrumb .conent h2 {
        margin-bottom: 1rem;
        font-size: 24px;
        font-weight: 600;
        line-height: 26px;
        margin: 10px 0 19px 0;
    }

    .breadcrumb {
        height: 100%;
        background-position: left !important;
    }

    .mvvcard {
        align-items: start;
    }

    .mvvcard img {
        width: 55px;
        height: 55px;
        object-fit: contain;
    }

    #owl-clientele .partnerscard p {
        font-weight: 500;
        text-align: center;
    }

    #owl-partners .partnerscard p {
        font-weight: 500;
        text-align: center;
    }
}